<component name="libraryTable">
  <library name="Gradle: com.ncornette.cache:okcache-control:1.1.1@jar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.ncornette.cache/okcache-control/1.1.1/c75c482f2c40dbcceaf868a58c790f552e659c6d/okcache-control-1.1.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.ncornette.cache/okcache-control/1.1.1/a58dc6864b6e4b480609ba5e2861ba31e37488a/okcache-control-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>